﻿@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Droid+Sans');
@import url('https://fonts.googleapis.com/css?family=Lobster');
.text-class-1{color:#58bd7b;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-2{color:#909090;
font-family:open sans, sans-serif;
font-size:24px;
}
.text-class-3{color:#909090;
font-family:open sans, sans-serif;
font-size:18px;
}
.text-class-4{font-size:18px;
}
.text-class-5{color:#909090;
font-family:open sans, sans-serif;
font-size:32px;
}
.text-class-6{color:#909090;
font-family:open sans, sans-serif;
}
.text-class-7{font-weight:bold;
font-size:16px;
}
.text-class-8{font-size:13px;
}
.text-class-9{color:#ec008c;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-10{font-size:24px;
}
.text-class-11{color:#909090;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-12{color:#f49ac1;
font-weight:bold;
font-size:24px;
}
.text-class-13{color:#ec008c;
font-weight:bold;
font-size:24px;
}
.text-class-14{color:#7c51a1;
font-weight:bold;
font-size:24px;
}
.text-class-15{color:#dedede;
font-weight:bold;
font-size:18px;
}
.text-class-16{color:#a6a6a6;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-17{color:#a6a6a6;
font-family:open sans, sans-serif;
font-size:18px;
}
.text-class-18{font-family:open sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-19{font-family:open sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-20{color:#ffffff;
}
.text-class-21{color:#ffffff;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-22{font-weight:bold;
}
.text-class-23{color:#58bd7b;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-24{color:#bd7cb5;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-25{color:#ab4a9c;
font-size:18px;
}
.text-class-26{color:#ab4a9c;
}
.text-class-27{color:#a6a6a6;
font-family:open sans, sans-serif;
font-size:16px;
}
.text-class-28{color:#ab4a9c;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-29{color:#909090;
}
.text-class-30{color:#bed730;
font-weight:bold;
font-style:italic;
}
.text-class-31{color:#bed730;
font-family:open sans, sans-serif;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-32{color:#7c51a1;
font-family:open sans, sans-serif;
font-size:24px;
}
.text-class-33{color:#909090;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-34{color:#ed1c24;
font-size:18px;
}
.text-class-35{color:#909090;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:13px;
}
.text-class-36{color:#7c51a1;
font-family:open sans, sans-serif;
font-size:18px;
}
.text-class-37{color:#909090;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:24px;
}
.text-class-38{color:#9e270e;
}
.text-class-39{color:#909090;
font-family:open sans, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-40{color:#bd7cb5;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-41{color:#dedede;
font-family:open sans, sans-serif;
font-size:16px;
}
.text-class-42{color:#909090;
font-family:open sans, sans-serif;
font-size:16px;
}
.text-class-43{color:#7c51a1;
font-weight:bold;
}
.text-class-44{color:#7c51a1;
font-family:open sans, sans-serif;
font-size:16px;
}
.text-class-45{font-style:italic;
}
.text-class-46{color:#bd7cb5;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:48px;
}
.text-class-47{color:#909090;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:16px;
}
.text-class-48{color:#bd7cb5;
font-family:open sans, sans-serif;
font-size:16px;
}
.text-class-49{font-weight:bold;
font-size:32px;
}
.text-class-50{color:#909090;
font-family:open sans, sans-serif;
font-size:13px;
}
.text-class-51{color:#a6a6a6;
font-family:open sans, sans-serif;
font-size:13px;
}
.text-class-52{color:#7c51a1;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:32px;
}
.text-class-53{color:#909090;
font-weight:bold;
font-size:24px;
}
.text-class-54{color:#ec008c;
font-weight:bold;
font-size:32px;
}
.text-class-55{color:#f49ac1;
}
.text-class-56{font-size:16px;
}
.text-class-57{color:#209860;
font-weight:bold;
font-size:24px;
}
.text-class-58{color:#202020;
font-weight:bold;
font-size:24px;
}
.text-class-59{color:#202020;
}
.text-class-60{font-size:32px;
}
.text-class-61{color:#209860;
}
.text-class-62{color:#209860;
font-weight:bold;
font-size:16px;
}
.text-class-63{color:#909090;
font-weight:bold;
font-size:16px;
}
.text-class-64{color:#bd7cb5;
}
.text-class-65{color:#ec008c;
font-size:32px;
}
.text-class-66{color:#434343;
}
.text-class-67{color:#434343;
font-weight:bold;
font-size:24px;
}
.text-class-68{color:#ec008c;
}
.text-class-69{color:#ab4a9c;
font-weight:bold;
font-size:24px;
}
.text-class-70{color:#ab4a9c;
font-size:24px;
}
.text-class-71{color:#ed1c24;
font-size:32px;
}
.text-class-72{color:#ed1c24;
font-weight:bold;
}
.text-class-73{color:#f5821f;
font-size:24px;
}
.text-class-74{color:#909090;
font-size:24px;
}
.text-class-75{color:#909090;
font-size:16px;
}
.text-class-76{color:#bd7cb5;
font-size:18px;
}
.text-class-77{color:#ab4a9c;
font-size:48px;
}
.text-class-78{color:#a6a6a6;
font-family:droid sans, sans-serif;
font-size:16px;
}
.text-class-79{color:#bd7cb5;
font-weight:bold;
font-size:24px;
}
.text-class-80{color:#727c28;
}
.text-class-81{color:#727c28;
font-weight:bold;
font-size:24px;
}
.text-class-82{color:#7c51a1;
font-size:18px;
}
.text-class-83{color:#dedede;
}
.text-class-84{color:#a6a6a6;
}
.text-class-85{color:#7c51a1;
font-weight:bold;
font-size:32px;
}
.text-class-86{color:#7c51a1;
}
.text-class-87{font-weight:bold;
font-size:24px;
}
.text-class-88{color:#a6a6a6;
font-weight:bold;
font-size:18px;
}
.text-class-89{color:#909090;
font-weight:bold;
font-size:32px;
}
.text-class-90{color:#005e85;
font-weight:bold;
font-size:18px;
}
.text-class-91{color:#005e85;
font-weight:bold;
font-size:16px;
}
.text-class-92{color:#005e85;
font-weight:bold;
font-size:24px;
}
.text-class-93{color:#005e85;
font-weight:bold;
font-style:italic;
font-size:16px;
}
.text-class-94{color:#007e98;
font-weight:bold;
font-size:32px;
}
.text-class-95{color:#ec008c;
font-family:lobster, cursive;
font-size:48px;
}
.text-class-96{color:#30836a;
}
.text-class-97{color:#bd7cb5;
font-weight:bold;
font-size:32px;
}
.text-class-98{color:#ec008c;
font-weight:bold;
font-size:18px;
}
.text-class-99{color:#ec008c;
font-size:18px;
}
.text-class-100{color:#ab4a9c;
font-weight:bold;
font-size:18px;
}
.text-class-101{color:#bd7cb5;
font-weight:bold;
font-size:16px;
}
.text-class-102{color:#909090;
font-weight:bold;
font-size:18px;
}
.text-class-103{font-family:open sans, sans-serif;
font-size:16px;
}
.text-class-104{color:#c7b2d6;
font-family:open sans, sans-serif;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-105{color:#c7b2d6;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-106{color:#c7b2d6;
}
.text-class-107{color:#f5821f;
font-weight:bold;
font-size:48px;
}
.text-class-108{color:#f5821f;
font-weight:bold;
font-size:32px;
}
.text-class-109{color:#f96318;
font-weight:bold;
font-size:18px;
}
.text-class-110{color:#005e85;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-111{color:#007e98;
font-weight:bold;
font-size:16px;
}
.text-class-112{color:#30836a;
font-weight:bold;
font-size:16px;
}
.text-class-113{color:#ec008c;
font-size:24px;
}
.text-class-114{color:#ab4a9c;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-115{color:#005e85;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-116{font-weight:bold;
font-size:18px;
}
.text-class-117{color:#005e85;
font-style:italic;
font-size:18px;
}
.text-class-118{color:#000000;
font-weight:bold;
font-size:16px;
}
.text-class-119{color:#000000;
font-size:16px;
}
.text-class-120{color:#ec008c;
font-family:lobster, cursive;
font-size:24px;
}
.text-class-121{color:#ec008c;
font-family:lobster, cursive;
font-size:18px;
}
.text-class-122{color:#ec008c;
font-family:comic sans ms;
font-style:italic;
font-size:48px;
}
.text-class-123{font-size:48px;
}
.text-class-124{color:#ed1c24;
}
.text-class-125{color:#f5821f;
}
.text-class-126{color:#fff200;
}
.text-class-127{color:#bed730;
}
.text-class-128{color:#42c8f5;
}
.text-class-129{color:#30836a;
font-size:18px;
}
.text-class-130{color:#007e98;
font-weight:bold;
font-style:italic;
font-size:32px;
}
.text-class-131{color:#ec008c;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-132{color:#007e98;
font-weight:bold;
font-style:italic;
font-size:13px;
}
.text-class-133{color:#c3c43c;
}
.text-class-134{color:#5d1e79;
}
.text-class-135{color:#ab4a9c;
font-weight:bold;
font-size:16px;
}
.text-class-136{color:#ab4a9c;
font-family:arial;
font-size:16px;
}
.text-class-137{color:#ab4a9c;
font-family:arial;
font-weight:bold;
font-size:16px;
}
.text-class-138{color:#00aeef;
font-weight:bold;
font-size:16px;
}
.text-class-139{color:#007e98;
font-size:32px;
}
.text-class-140{color:#007e98;
font-size:18px;
}
.text-class-141{color:#007e98;
font-weight:bold;
font-size:18px;
}
.text-class-142{color:#bd7cb5;
font-style:italic;
}
.text-class-143{color:#ed1c24;
font-size:48px;
}
.text-class-144{color:#42c8f5;
font-weight:bold;
font-size:24px;
}
.text-class-145{color:#ed1c24;
font-weight:bold;
font-size:24px;
}
.text-class-146{color:#ed1c24;
font-weight:bold;
font-size:16px;
}
.text-class-147{color:#00aeef;
font-weight:bold;
font-size:24px;
}
.text-class-148{color:#00aeef;
font-weight:bold;
font-size:18px;
}
.text-class-149{color:#ec008c;
font-weight:bold;
font-size:16px;
}
.text-class-150{color:#9e270e;
font-weight:bold;
font-size:18px;
}
.text-class-151{color:#f5821f;
font-weight:bold;
font-size:18px;
}
.text-class-152{color:#ab4a9c;
font-size:16px;
}
.text-class-153{color:#ab4a9c;
font-style:italic;
font-size:18px;
}
.text-class-154{color:#0071bc;
font-weight:bold;
font-size:18px;
}
.text-class-155{color:#2e3092;
font-weight:bold;
font-style:italic;
font-size:18px;
}
.text-class-156{color:#2e3092;
font-weight:bold;
font-size:18px;
}
.text-class-157{color:#30836a;
font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-158{color:#30836a;
font-size:32px;
}
.text-class-159{color:#a6a6a6;
font-family:open sans, sans-serif;
}
.text-class-160{color:#005e85;
font-weight:bold;
}
.text-class-161{color:#a6a6a6;
font-family:open sans, sans-serif;
font-style:italic;
}
.text-class-162{color:#ab4a9c;
font-weight:bold;
font-style:italic;
}
.text-class-163{color:#ab4a9c;
font-weight:bold;
font-size:32px;
}
.text-class-164{color:#ffffff;
font-family:open sans, sans-serif;
font-size:13px;
}
.text-class-165{color:#909090;
font-family:open sans, sans-serif;
font-style:italic;
font-size:16px;
}
.text-class-166{font-weight:bold;
font-style:italic;
font-size:24px;
}
.text-class-167{color:#5d1e79;
font-family:open sans, sans-serif;
font-weight:bold;
font-size:18px;
}
.text-class-168{color:#909090;
font-weight:bold;
}
.text-class-169{color:#ed1c24;
font-weight:bold;
font-size:48px;
}
.text-class-170{color:#005e85;
font-size:48px;
}
.text-class-171{color:#005e85;
font-family:arial;
font-size:18px;
}
